unit ReviewChangesU;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, StdCtrls, CheckLst;

type
  TReviewChangesForm = class(TForm)
    CheckListBox1: TCheckListBox;
    Panel1: TPanel;
    Panel2: TPanel;
    OKButton: TButton;
    CancelButton: TButton;
    Label1: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ReviewChangesForm: TReviewChangesForm;

implementation

{$R *.dfm}

end.

